package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.TgeneparroquiaPK;
import com.qsoft.rs.sincoar.dto.TgeneparroquiaPKDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TgeneparroquiaPKMapper {

    TgeneparroquiaPKMapper INSTANCE = Mappers.getMapper(TgeneparroquiaPKMapper.class);

    TgeneparroquiaPK getEntidad(TgeneparroquiaPKDTO tgeneparroquiaPK);

    TgeneparroquiaPKDTO getDto(TgeneparroquiaPK tgeneparroquiaPK);

}